<?php get_header(); ?>
<?php get_template_part('templates/positions-before-content'); ?>

<div id="primary" class="content-area">
	<div id="content" class="site-content author_articles" role="main">

		<?php if (have_posts()): ?>
			<?php
			/*
			 * Queue the first post, that way we know what author
			 * we're dealing with (if that is the case).
			 * We reset this later so we can run the loop
			 * properly with a call to rewind_posts().
			 */
			the_post();
			?>

			<header class="archive-header">
				<div class="page-header">
					<h2 class="archive-title">
						<?php printf(__('All posts by %s', 'delta'), '<span class="vcard"><a class="url fn n" href="' . esc_url(get_author_posts_url(get_the_author_meta('ID'))) . '" title="' . esc_attr(get_the_author()) . '" rel="me">' . get_the_author() . '</a></span>'); ?>
					</h2>
				</div>
			</header><!-- .archive-header -->

			<?php
			/*
			 * Since we called the_post() above, we need to
			 * rewind the loop back to the beginning that way
			 * we can run the loop properly, in full.
			 */
			rewind_posts();
			?>

			<?php if (get_the_author_meta('description')): ?>
				<?php get_template_part('author-bio'); ?>
			<?php endif; ?>

			<?php /* The loop */?>
			<?php while (have_posts()):
				the_post(); ?>
				<?php get_template_part('content', get_post_format()); ?>
			<?php endwhile; ?>

			<div class="container bdp-post-pagination">
				<?php os_pagenavi_blog("", $wp_query->query_vars['posts_per_page']); ?>
			</div>

		<?php else: ?>
			<?php get_template_part('content', 'none'); ?>
		<?php endif; ?>

	</div><!-- #content -->
</div><!-- #primary -->
<?php get_template_part('templates/positions-after-content'); ?>
<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>