<!DOCTYPE html>

<html <?php language_attributes(); ?>>

<head>

	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

	<link
		href='http://fonts.googleapis.com/css?family=Comfortaa:400,300,700|Abel|Dosis:400,200,300,500,600,700,800|Droid+Sans:400,700|Droid+Serif:400,700,400italic,700italic|Dancing+Script:400,700|Francois+One|Lato:400,100,300,400italic,300italic,100italic,700,700italic,900,900italic|Lobster|Lora:400,400italic,700,700italic|Open+Sans+Condensed:300,300italic,700|Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800italic,800|Oswald:400,300,700|Oxygen:400,300,700|PT+Sans+Narrow:400,700|PT+Sans:400,400italic,700,700italic|Prosto+One|Quicksand:400,300,700|Roboto+Condensed:400,300,300italic,400italic,700,700italic|Share:400,400italic,700,700italic|Source+Sans+Pro:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900,900italic|Ubuntu+Condensed|Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,cyrillic-ext,latin-ext,cyrillic'
		rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Oswald:300,400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet'
		type='text/css'>
	<style>
		body {
			color:
			<?php if (get_theme_mod('tcx_body_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_body_color'));
			} else {
				echo '#333';
			} ?>;
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_body')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_body') );
			} else {
				echo 'Arial,sans-serif';
			} ?>;
			background-color:
			<?php if (get_theme_mod('tcx_bg_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_bg_color'));
			} else {
				echo 'transparent';
			} ?>;
			<?php if (get_theme_mod('tcx_advanced_body_bg')) { ?>
				background-image: url(<?php echo sanitize_text_field(get_theme_mod('tcx_advanced_body_bg')); ?>;
			<?php } ?>
			background-repeat:
			<?php if (get_theme_mod('tcx_advanced_body_bg_tepeat')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_body_bg_tepeat'));
			} else {
				echo 'no-repeat';
			} ?>;
		}

		html body {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_body')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_body'));
			} else {
				echo 'Arial,sans-serif';
			} ?>;
		}

		body a {
			color:
			<?php if (get_theme_mod('tcx_link_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_link_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_main_body_links')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_body_links'));
			} else {
				echo 'none';
			} ?>
			;
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_body_links')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_body_links'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body a:hover {
			text-decoration:
			<?php if (get_theme_mod('tcx_main_body_links_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_body_links_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
			color:
			<?php if (get_theme_mod('tcx_link_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_link_hover_color'));
			} else {
				echo '#fff';
			} ?>
			;
		}

		ul.main_menu.nav.navbar-nav>li>a {
			font-size:
			<?php if (get_theme_mod('tcx_main_menu_font_size')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_menu_font_size'));
			} else {
				echo '12';
			} ?>px;
			color:
			<?php if (get_theme_mod('tcx_main_menu_link_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_menu_link_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_main_menu_link_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_menu_link_underline'));
			} else {
				echo 'none';
			} ?>
			;
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_main_menu_font')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_main_menu_font'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		ul.main_menu.nav.navbar-nav>li>a:hover {
			text-decoration:
			<?php if (get_theme_mod('tcx_main_menu_link_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_menu_link_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
			color:
			<?php if (get_theme_mod('tcx_main_menu_link_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_main_menu_link_hover_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
		}


		ul#menu-top-menu>li>a {
			font-size:
			<?php if (get_theme_mod('tcx_top_menu_font_size')) {
				echo sanitize_text_field(get_theme_mod('tcx_top_menu_font_size'));
			} else {
				echo '14';
			} ?>px;
			color:
			<?php if (get_theme_mod('tcx_top_menu_link_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_top_menu_link_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_top_menu_link_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_top_menu_link_underline'));
			} else {
				echo 'none';
			} ?>
			;
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_top_menu_font')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_top_menu_font'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		ul#menu-top-menu>li>a:hover {
			text-decoration:
			<?php if (get_theme_mod('tcx_top_menu_link_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_top_menu_link_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
			color:
			<?php if (get_theme_mod('tcx_top_menu_link_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_top_menu_link_hover_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
		}

		ul#menu-footer-menu>li>a {
			font-size:
			<?php if (get_theme_mod('tcx_footer_menu_font_size')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_menu_font_size'));
			} else {
				echo '14';
			} ?>px;
			color:
			<?php if (get_theme_mod('tcx_footer_menu_link_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_menu_link_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_footer_menu_link_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_menu_link_underline'));
			} else {
				echo 'none';
			} ?>
			;
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_footer_menu_font')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_footer_menu_font'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		ul#menu-footer-menu>li>a:hover {
			text-decoration:
			<?php if (get_theme_mod('tcx_footer_menu_link_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_menu_link_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
			color:
			<?php if (get_theme_mod('tcx_footer_menu_link_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_menu_link_hover_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
		}


		div#copyright a {
			font-size:
			<?php if (get_theme_mod('tcx_copyright_font_size')) {
				echo sanitize_text_field(get_theme_mod('tcx_copyright_font_size'));
			} else {
				echo '14';
			} ?>px;
			color:
			<?php if (get_theme_mod('tcx_copyright_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_copyright_color'));
			} else {
				echo '#ccc';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_copyright_link_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_copyright_link_underline'));
			} else {
				echo 'none';
			} ?>
			;
		}

		div#copyright a:hover {
			color:
			<?php if (get_theme_mod('tcx_copyright_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_copyright_hover_color'));
			} else {
				echo '#ccc';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_copyright_link_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_copyright_link_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
		}

		.soc_links a {
			font-size:
			<?php if (get_theme_mod('tcx_social_links_font_size')) {
				echo sanitize_text_field(get_theme_mod('tcx_social_links_font_size'));
			} else {
				echo '14';
			} ?>px;
			color:
			<?php if (get_theme_mod('tcx_social_links_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_social_links_color'));
			} else {
				echo '#ccc';
			} ?>
			;
		}

		.soc_links a:hover {
			color:
			<?php if (get_theme_mod('tcx_social_links_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_social_links_hover_color'));
			} else {
				echo '#ccc';
			} ?>
			;
		}

		/*
		.site-footer a {
			color:<?php if (get_theme_mod('tcx_footer_link_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_link_color'));
			} else {
				echo '#1E73BE';
			} ?>
		;
		text-decoration:
		<?php if (get_theme_mod('tcx_footer_links_underline')) {
			echo sanitize_text_field(get_theme_mod('tcx_footer_links_underline'));
		} else {
			echo 'none';
		} ?>
		;
		}

		.site-footer a:hover {
			color:
			<?php if (get_theme_mod('tcx_footer_link_hover_color')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_link_hover_color'));
			} else {
				echo '#1E73BE';
			} ?>
			;
			text-decoration:
			<?php if (get_theme_mod('tcx_footer_links_hover_underline')) {
				echo sanitize_text_field(get_theme_mod('tcx_footer_links_hover_underline'));
			} else {
				echo 'none';
			} ?>
			;
		}

		*/
		/*		.top_soc_links a{
			color:<?php if (get_theme_mod('tcx_link_color_top_icons')) {
				echo sanitize_text_field(get_theme_mod('tcx_link_color_top_icons'));
			} else {
				echo '#f00';
			} ?>
		;
		}

		*/ body h1 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h1')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h1'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body h2 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h2')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h2'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body h3 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h3')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h3'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body h4 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h4')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h4'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body h5 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h5')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h5'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body h6 {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h6')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h6'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		body {
			font-family:
			<?php if (get_theme_mod('tcx_advanced_typography_h6')) {
				echo sanitize_text_field(get_theme_mod('tcx_advanced_typography_h6'));
			} else {
				echo 'Arial,sans-serif';
			} ?>
			;
		}

		.site-header {
			<?php if (!is_front_page())
				echo "background:none;"; ?>
		}

		#header {
			<?php if (is_front_page())
				echo "padding-bottom:117px;"; ?>
		}
	</style>

	<?php wp_head(); ?>

</head>


<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

	<div id="page" class="hfeed site">
		<div class="header">
			<a class="top_up" >
				<i class="fa fa-angle-up"></i>
			</a>
			<div class="fix_menu top_fixed_menu">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-sm-3 col-xs-12">
							<?php if (get_theme_mod('tcx_logo_image_link')) {
								echo '<a class="logo_link" href="' . sanitize_text_field(get_theme_mod('tcx_logo_image_link')) . '" >';
							} ?>
							<?php if (0 < (strlen(($tcx_logo = get_theme_mod("tcx_logo_image"))))) { ?>
								<img id="logo" src='<?php echo $tcx_logo; ?>' alt='logo' />
							<?php } ?>
							<?php if (get_theme_mod('tcx_logo_image_link')) {
								echo '</a>';
							} ?>
						</div>

						<div class="col-lg-9 col-sm-9 col-xs-12">


							<nav id="site-navigation" class="navbar navbar-default" role="navigation">
								<div class="navbar-header">
									<button type="button" class="navbar-toggle" data-toggle="collapse"
										data-target="#main-navbar-collapse">
										<i class="fa fa-bars"></i>
									</button>
								</div>

								<?php
								 wp_nav_menu(
									array(
										'theme_location' => 'primary',
										'container' => 'div',
										'container_class' => 'collapse navbar-collapse',
										'container_id' => 'main-navbar-collapse',
										'menu_class' => 'nav navbar-nav main_menu',
										'menu_id' => '',
										'echo' => true,
										'fallback_cb' => 'wp_page_menu',
										'before' => '',
										'after' => '',
										'link_before' => '',
										'link_after' => '',
										'items_wrap' => '<ul id="%1$s" class="%2$s">%3$s</ul>',
										'depth' => 0,
										'walker' => ''
									)
								); 
								?>
							</nav><!-- #site-navigation -->

						</div>
					</div>
				</div>
			</div>
		</div>



	</div>